.u-block-2ecc-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-2ecc-3 {
  position: absolute;
  left: 0;
}

.u-block-2ecc-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/allan-kardec1.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-1 .u-text-1 {
  font-size: 4.25rem;
  width: 760px;
  font-weight: 700;
  margin: 167px auto 0;
}

.u-section-1-1 .u-layout-wrap-1 {
  width: 562px;
  margin: 40px auto 60px;
}

.u-section-1-1 .u-layout-cell-1 {
  min-height: 75px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 0 0 0 auto;
  padding: 10px 31px 10px 30px;
}

.u-section-1-1 .u-layout-cell-2 {
  min-height: 49px;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1-1 .u-btn-2 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
  padding: 10px 40px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-text-1 {
    font-size: 2.25;
    width: 540px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-1-1 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 614px;
}

.u-section-2 .u-text-1 {
  font-size: 3.125rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-style: italic;
  width: 905px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 48px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 316px;
  grid-gap: 30px 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 85px;
  width: 85px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.875rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 85px;
  width: 85px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.875rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 85px;
  width: 85px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.875rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 261px;
  }

  .u-section-2 .u-icon-1 {
    color: rgb(135, 148, 246) !important;
  }

  .u-section-2 .u-text-3 {
    margin-right: 22px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    color: rgb(71, 138, 201) !important;
  }

  .u-section-2 .u-text-5 {
    margin-right: 22px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    color: rgb(71, 138, 201) !important;
  }

  .u-section-2 .u-text-7 {
    margin-right: 22px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 600px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  min-height: 799px;
  background-image: none;
}

.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 376px);
  height: 799px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -728px auto 60px;
}

.u-section-3 .u-image-1 {
  min-height: 657px;
  pointer-events: auto;
  background-image: url("images/jesus-curando1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 657px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3.125rem;
  margin: 33px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  background-image: none;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  background-image: none;
  border-style: none;
  padding-top: 11px;
  padding-bottom: 11px;
  margin: 20px auto 0;
}

.u-section-3 .u-social-icons-1 {
  height: 40px;
  min-height: 16px;
  width: 140px;
  min-width: 68px;
  margin: 30px auto 0;
}

.u-section-3 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-3 .u-icon-2 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-3 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 684px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 362px);
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 71px;
  }

  .u-section-3 .u-image-1 {
    min-height: 542px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 50px;
  }

  .u-section-3 .u-btn-1 {
    padding-left: 67px;
    padding-right: 67px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 614px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 253px);
    height: auto;
    margin: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 415px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px 20px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1102px;
  }

  .u-section-3 .u-shape-1 {
    height: 468px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -397px;
  }

  .u-section-3 .u-image-1 {
    min-height: 623px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 46px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 936px;
  }

  .u-section-3 .u-shape-1 {
    height: 329px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -258px;
  }

  .u-section-3 .u-image-1 {
    min-height: 392px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 763px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  background-image: none;
  font-size: 3.125rem;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-4 .u-text-2 {
  width: 740px;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 477px;
  grid-gap: 10px 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 1px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 12px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-2 {
  height: 84px;
  width: 84px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  margin: 20px 1px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px 12px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-3 {
  height: 84px;
  width: 84px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.25rem;
  margin: 20px 1px 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 1.25rem;
  margin: 20px 12px 0 0;
}

.u-section-4 .u-btn-1 {
  padding-left: 20px;
  padding-right: 20px;
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 315px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 790px;
}

.u-section-5 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-tabs-1 {
  min-height: 55px;
  margin-top: 15px;
  margin-bottom: 0;
  width: 1140px;
}

.u-section-5 .u-tab-link-1 {
  background-image: none;
}

.u-section-5 .u-tab-link-2 {
  background-image: none;
}

.u-section-5 .u-tab-link-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 19px 20px;
}

.u-section-5 .u-custom-html-1 {
  min-height: 465px;
  width: 1102px;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-custom-html-2 {
  min-height: 458px;
  width: 1080px;
  margin: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-custom-html-3 {
  width: 1080px;
  margin: 0;
}

.u-section-5 .u-tabs-2 {
  min-height: 550px;
  width: 1140px;
  margin: 0;
}

.u-section-5 .u-tab-link-4 {
  background-image: none;
}

.u-section-5 .u-tab-link-5 {
  background-image: none;
}

.u-section-5 .u-tab-link-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 19px 20px;
}

.u-section-5 .u-custom-html-4 {
  min-height: 465px;
  width: 1102px;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-custom-html-5 {
  min-height: 458px;
  width: 1080px;
  margin: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-custom-html-6 {
  width: 1080px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-tabs-1 {
    height: auto;
    width: 940px;
  }

  .u-section-5 .u-custom-html-1 {
    height: auto;
    width: 902px;
  }

  .u-section-5 .u-custom-html-2 {
    height: auto;
    width: 880px;
  }

  .u-section-5 .u-custom-html-3 {
    width: 880px;
  }

  .u-section-5 .u-tabs-2 {
    width: 940px;
    margin-top: 20px;
  }

  .u-section-5 .u-custom-html-4 {
    width: 902px;
  }

  .u-section-5 .u-custom-html-5 {
    width: 880px;
    height: auto;
  }

  .u-section-5 .u-custom-html-6 {
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-tabs-1 {
    margin-top: 20px;
    width: 720px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 682px;
  }

  .u-section-5 .u-custom-html-2 {
    width: 660px;
  }

  .u-section-5 .u-custom-html-3 {
    width: 660px;
  }

  .u-section-5 .u-tabs-2 {
    width: 720px;
  }

  .u-section-5 .u-custom-html-4 {
    width: 682px;
  }

  .u-section-5 .u-custom-html-5 {
    width: 660px;
  }

  .u-section-5 .u-custom-html-6 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-tabs-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-2 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-3 {
    width: 520px;
  }

  .u-section-5 .u-tabs-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-4 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-5 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-custom-html-6 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-tabs-1 {
    width: 340px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 320px;
  }

  .u-section-5 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-5 .u-custom-html-3 {
    width: 320px;
  }

  .u-section-5 .u-tabs-2 {
    width: 340px;
  }

  .u-section-5 .u-custom-html-4 {
    width: 320px;
  }

  .u-section-5 .u-custom-html-5 {
    width: 320px;
  }

  .u-section-5 .u-custom-html-6 {
    width: 320px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 120px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 106px;
}

.u-section-6 .u-container-layout-1 {
  padding: 5px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 104px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 398px;
}

.u-section-7 .u-text-1 {
  background-image: none;
  font-size: 3.125rem;
  font-weight: normal;
  margin: 26px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 230px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 5px;
}

.u-section-7 .u-video-1 {
  width: 365px;
  height: 205px;
  margin: 13px auto 0;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 230px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 5px;
}

.u-section-7 .u-video-2 {
  width: 365px;
  height: 205px;
  margin: 13px auto 0;
}

.u-section-7 .embed-responsive-2 {
  position: absolute;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 230px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 5px;
}

.u-section-7 .u-video-3 {
  width: 365px;
  height: 205px;
  margin: 13px auto 0;
}

.u-section-7 .embed-responsive-3 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 10px;
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-7 .u-video-1 {
    width: 303px;
    height: 170px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-7 .u-video-2 {
    width: 303px;
    height: 170px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 190px;
  }

  .u-section-7 .u-video-3 {
    width: 303px;
    height: 170px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-7 .u-video-1 {
    width: 230px;
    height: 129px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-7 .u-video-2 {
    width: 230px;
    height: 129px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-7 .u-video-3 {
    width: 230px;
    height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 21px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-7 .u-video-1 {
    width: 530px;
    height: 300px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-7 .u-video-2 {
    width: 530px;
    height: 300px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 200px;
  }

  .u-section-7 .u-video-3 {
    width: 530px;
    height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 25px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 25px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-7 .u-video-1 {
    width: 330px;
    height: 185px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-7 .u-video-2 {
    width: 330px;
    height: 185px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 126px;
  }

  .u-section-7 .u-video-3 {
    width: 330px;
    height: 185px;
  }
}